all:
  children:
    hcloud:
      children:
        consul:
          children:
            consul_client:
              children:
                nomad_client:
                loadbalancer_server:
            consul_server:
        nomad:
          children:
            nomad_client:
            nomad_server:
        vault:
          children:
            vault_server:
